Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0719

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0719
Last Modified 07 Mar 2011 09:30:39
Published 15 Feb 2006 05:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0719

Summary

SQL injection vulnerability in member_login.php in PHP Classifieds 6.18 through 6.20 allows remote attackers to execute arbitrary SQL commands via the (1) username parameter, which is used by the E-mail address field, and (2) password parameter.

Vulnerable Systems

Application

  • Deltascripts Php Classifieds 6.18

  • Deltascripts Php Classifieds 6.19

  • Deltascripts Php Classifieds 6.20


References

VUPEN - ADV-2006-0600

BID - 16642

BUGTRAQ - 20060214 SQL injection in PHP Classifieds 6.20

CONFIRM - http://www.deltascripts.com/board/viewtopic.php?id=7234

SREASON - 424

SECUNIA - 18881


Last Updated: 27 May 2016 10:41:46